pbmclean(12 Dec 1990)

NAME
pbmclean - flip isolated pixels in portable bitmap

SYNOPSIS
pbmclean [-connect] [pbmfile]

DESCRIPTION
Reads a portable bitmap as input. Outputs a portable bitmap with every pixel which has less than connect (default 1) identical neighbours inverted. Pbmclean can be used to clean up "snow" on bitmap images.

SEE ALSO
pbm(5)

AUTHOR
Copyright (C) 1990 by Angus Duggan Copyright (C) 1989 by Jef Poskanzer. Permission to use, copy, modify, and distribute this software and its documentation for any purpose and without fee is hereby granted, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. This software is provided "as is" without express or implied warranty.